#!/bin/sh
[ -d environments ] && cd ..
if [ ! -d config ]; then
   echo "Bitte rufen Sie dies Skript nur aus dem Hauptverzeichnis der Anwendung"
   echo "oder aus config/ auf. Ich muss wissen, wo ich bin."
   exit 1
fi

rm -f Gemfile.lock
touch Gemfile.lock
chown apache:apache Gemfile.lock
chmod 0644 Gemfile.lock

rm -fr log
mkdir log
chown apache:apache log
chmod 0755 log

rm -fr tmp
mkdir tmp
chown apache:apache tmp
chmod 0755 tmp
